BODY {
	
}
.text1bl {
    font-family: Arial CE, Arial; 
    font-size: 14pt; font-weight: bold; font-style: normal; 
    text-decoration: none; text-align: left; color: #0099ff
}
.text1blx {
    font-family: Arial CE, Arial; 
    font-size: 14pt; font-weight: bold; font-style: normal; 
    text-decoration: none; text-align: left; color: #009240
}
.text1gl {
    font-family: Arial CE, Arial; 
    font-size: 14pt; font-weight: bold; font-style: normal; 
    text-decoration: none; text-align: left; color: #808080
}
.text1br {
    font-family: Arial CE, Arial; 
    font-size: 14pt; font-weight: bold; font-style: normal; 
    text-decoration: none; text-align: right; color: #0099ff
}
.text1brx {
    font-family: Arial CE, Arial; 
    font-size: 14pt; font-weight: bold; font-style: normal; 
    text-decoration: none; text-align: right; color: #009240
}
.text1gr {
    font-family: Arial CE, Arial; 
    font-size: 14pt; font-weight: bold; font-style: normal; 
    text-decoration: none; text-align: right; color: #808080
}
.text2 {
    font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: normal; font-style: normal; 
    text-decoration: none; text-align: justify; color: #808080
}
.text2l {
    font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: normal; font-style: normal; 
    text-decoration: none; text-align: left; color: #808080
}
.text2r {
    font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: normal; font-style: normal; 
    text-decoration: none; text-align: right; color: #808080
}
.menu1 {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: normal; font-style: normal; 
    text-align: right; color: #0099ff; TEXT-DECORATION: none
}
A.menu1:link {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: normal; font-style: normal; 
    text-align: right; color: #0099ff; TEXT-DECORATION: underline
}
A.menu1:visited {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: normal; font-style: normal; 
    text-align: right; color: #0099ff; TEXT-DECORATION: underline
}
A.menu1:active {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: normal; font-style: normal; 
    text-align: right; color: #0099ff; TEXT-DECORATION: underline
}
A.menu1:hover {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: bold; font-style: normal; 
    text-align: right; color: #0099ff; TEXT-DECORATION: none
}
.menu1x {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: normal; font-style: normal; 
    text-align: right; color: #009240; TEXT-DECORATION: none
}
A.menu1x:link {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: normal; font-style: normal; 
    text-align: right; color: #009240; TEXT-DECORATION: underline
}
A.menu1x:visited {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: normal; font-style: normal; 
    text-align: right; color: #009240; TEXT-DECORATION: underline
}
A.menu1x:active {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: normal; font-style: normal; 
    text-align: right; color: #009240; TEXT-DECORATION: underline
}
A.menu1x:hover {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: bold; font-style: normal; 
    text-align: right; color: #009240; TEXT-DECORATION: none
}
.menu2 {
    font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: normal; font-style: normal; 
    text-align: center; color: #808080
}
A.menu2:link {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: bold; font-style: normal; 
    text-align: center; color: #0099ff; TEXT-DECORATION: none
}
A.menu2:visited {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: bold; font-style: normal; 
    text-align: center; color: #0099ff; TEXT-DECORATION: none
}
A.menu2:active {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: bold; font-style: normal; 
    text-align: center; color: #0099ff; TEXT-DECORATION: none
}
A.menu2:hover {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: bold; font-style: normal; 
    text-align: center; color: #0099ff; TEXT-DECORATION: underline
}
A.menu2x:link {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: bold; font-style: normal; 
    text-align: center; color: #009240; TEXT-DECORATION: none
}
A.menu2x:visited {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: bold; font-style: normal; 
    text-align: center; color: #009240; TEXT-DECORATION: none
}
A.menu2x:active {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: bold; font-style: normal; 
    text-align: center; color: #009240; TEXT-DECORATION: none
}
A.menu2x:hover {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: bold; font-style: normal; 
    text-align: center; color: #009240; TEXT-DECORATION: underline
}
A.menu2y:link {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: bold; font-style: normal; 
    text-align: center; color: #E87B14; TEXT-DECORATION: none
}
A.menu2y:visited {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: bold; font-style: normal; 
    text-align: center; color: #E87B14; TEXT-DECORATION: none
}
A.menu2y:active {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: bold; font-style: normal; 
    text-align: center; color: #E87B14; TEXT-DECORATION: none
}
A.menu2y:hover {
font-family: Arial CE, Arial; 
    font-size: 8pt; font-weight: bold; font-style: normal; 
    text-align: center; color: #E87B14; TEXT-DECORATION: underline
}

